@charset "UTF-8";
/* �S�� */
html {
	font-size:62.5%;
}
body{
  	width: 100%;
	min-width: 1000px;
	margin: 0px;
	padding: 0px;
 	font-size: 13px;
	font-size: 1.3rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 500;
	font-weight: bold;
	color: #000;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
}


img {
	display:block;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
.tel-text a, .tel-text a:visited, .tel-text a:hover, .tel-text a:active {
	color:#000000;
	text-decoration:none;
}
.text-redunderline {
	border-bottom:solid 2px #FF7777;
}

#change-desktop{
	width:100%;
}
#change-mobile{
	display:none;
}


.form-boxsize-100 { width:480px; }
.form-opinion-height { height:150px; }


/* �p������ */
#dirlist-box{
	width: 100%;
	margin-top:10px;
}
#dirlist{
	width: 1000px;
	font-size: 12px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
#dirlist img{
	margin-top:5px;
}
#dirlist ol{
	width: 100%;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
#dirlist li{
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
	margin-left: 0 auto;
}
#dirlist li a{
	background: url("../image/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 15px;
	text-decoration: none;
}a
#dirlist li a:hover{
	background: url("../image/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 15px;
	text-decoration: underline;
}

h2 {
	width:100%;
	margin: 0;
	padding: 0;
}
h2 img{
	margin-bottom:10px;
}
.navi-nowpos{
	font-weight:bold;
}


.to-back{
	width:1000px;
	padding-top:50px;
	text-align:right;
	clear:both;
}
.to-back img {
	margin-right:0;
	margin-left:auto;
	text-align: right;
}

.to-next{
	width:850px;
	padding-top:15px;
	text-align:right;
	clear:both;
}
.to-next img {
	display:inline;
	margin-right:0;
	margin-left:auto;
	text-align: right;
}


.font-red{
	color: #e10916;
}
.font-red a:link,.font-red a:hover,.font-red a:active,.font-red a:visited{
	color: #e10916;
	text-decoration: underline;
}


/* ��g */
#wrapper {
	width:100%;
}
/* ��g�iPC�p�w�b�_�[�j */
#pc-header{
	width:100%;
    border-bottom: 5px solid #E10916;
	position: relative;
    z-index: 9;
}
.header.is-fixed{
    position:fixed!important;
    top:0;
    left:0;
    z-index: 9999;
}

#pc-header-inner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#pc-main{
	width:100%;
}

#top-hd {
	width: 100%;
	height:130px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url("../image/hd-bg.png");
	background-repeat:repeat;
	position:  relative; 
}
#top-hd-inner{
	width:1000px;
	display:inline-block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	position:absolute;
	z-index: 2;
}
#hd-menu{
	width:1000px;
	display:table;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	vertical-align: top;
}
#hd-menu-left{
	width:405px;
	vertical-align: top;
	text-align: left;
	display:table-cell;
	padding-top:25px;
}
#hd-menu-center{
	width:190px;
	vertical-align: top;
	display:table-cell;
}
#hd-menu-right{
	width:405px;
	vertical-align: top;
	text-align: right;
	display:table-cell;
	padding-top:25px;
}
.hd-menu-button{
	display:inline-block;
	padding:5px 12px 20px 12px;
}
#hd-ct-text{
	font-size: 10px;
	font-weight: bold;
	width:400px;
	padding:5px 0 30px 0;
}
#hd-logo{
	width:100%;
	display:inline;
}
#hd-logo img {
	display:inline;
	margin:0;
}
#hd-tel{
	width:405px;
	text-align: right;
	padding-bottom:5px;
}
#hd-tel img{
	display:inline;
}

/* ��g�i���o�C���p���j���[�j */
#menu-mobile{
	display:none;
}
/* ��g�i���o�C���p�w�b�_�[�j */
#mobile-header{
	display:none;
}



/* �g�b�v�y�[�W */
#top-slide{
	width: 100%;
	border-top:5px solid #E10916;
	padding: 0;
	margin: 0;
	position:absolute;
	top:130px;
	z-index: 1;
}
#top-photo{
	width: 100%;
	border-top:5px solid #E10916;
	padding: 0;
	margin: 0;
	position:absolute;
	top:130px;
	z-index: 1;
}
#top-photo-ct{
	width:1000px;
	position:absolute;
	top: 140px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 2;
}
#top-photo-contact{
	width:100%;
	position:absolute;
	top:160px;
	right: 70px;
	text-align:right;
	z-index: 3;
}
#top-photo-contact img{
	display:inline;
}
/*
#top-photo-contact a img:hover{
	transform:rotate(5deg);
	opacity: 0.7;
}
*/



/* �X���C�h�X�N���v�g */
#loopslider {
	margin: 0 auto;
	width: 100%;
	height: 519px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
#loopslider ul {
	/*width: 100%;*/
	height: 519px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	width: 690px;
	height: 519px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#loopslider ul {
	display: inline-block;
	overflow: hidden;
}



.top-st-box{
	width:100%;
	text-align:center;
	overflow: hidden;
}
.top-st-box img{
	display:inline;
}
.top-basic-box{
	width:100%;
	background:#789789;
}
.top-basic-inner{
	width:1000px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
}
.top-price-box{
	width:100%;
	background:#FFFFFF;
	padding: 600px 0 10px 0;
}
.top-price-inner{
	width:1000px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.round-box-red{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 15px;
	background:#F00C22; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:2px 50px 2px 50px;
	display:inline-block;
}
.top-price-photo{
	width: 100%;
	margin-top:20px;
}
.top-price-photo img{
	display:inline;
	margin-left:1px;
	margin-right:1px;
}
.top-price-ct{
	width:100%;
	height:388px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
	-1px 1px 0 #FFF, 1px -1px 0 #FFF,
	0px 1px 0 #FFF,  0-1px 0 #FFF,
	-1px 0 0 #FFF, 1px 0 0 #FFF;
	background-image: url("../image/price-i05.jpg");
	background-repeat: no-repeat;
	background-position: right 6px;
	padding:112px 0 30px 0;
}
.top-price-ct p{
	margin-bottom:0;
}
.top-price-ct-mobile{
	display:none;
}
.top-scene-box{
	width:100%;
	background:#EAE2CC;
	background-image: url("../image/scene-bg.png");
	background-repeat: no-repeat;
	background-position: right 6px;
	padding:40px 0 30px 0;
}
.top-scene-inner{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.top-scene-photo{
	width: 100%;
	margin-top:20px;
}
.top-scene-item{
	width: 310px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display:inline-block;
	margin-left:10px;
	margin-right:10px;
	vertical-align:top;
}
.top-scene-item img{
	display:inline;
	margin-bottom:10px;
}
.top-contact-box{
	width:100%;
	height:180px;
	background: #FFFFFF;
	background-image: url("../image/contact-bg.png");
	background-repeat: repeat-x;
	background-position: 0 bottom;
	margin-top:50px;
}
.top-contact-inner{
	width:1000px;
	vertical-align: top;
	margin-left:auto;
	margin-right:auto;
	display:table;
}
.top-contact-left{
	width:150px;
	display:table-cell;
}
.top-contact-center{
	width:700px;
	display:table-cell;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.top-contact-right{
	width:150px;
	display:table-cell;
}
.top-contact-right img{
	margin-bottom:20px;
}

.top-contact-ct{
	width:700px;
	display:block;
	padding-bottom:20px;
}
.top-contact-ct img{
	display:block;
	margin-left: auto;
	margin-right: auto;
}
.top-contact-box2{
	width:700px;
	padding-top:10px;
	display:table;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.top-contact-tel{
	width:350px;
	padding-left:20px;
	display:table-cell;
	border-right: 1px solid #fd2e35;
}
.top-contact-tel img{
	display:block;
	margin-bottom:5px;
}
.top-contact-mail{
	width:350px;
	padding-right:20px;
	display:table-cell;
	text-align:center;
	border-left: 1px solid #bb070f; 

}
.top-contact-mail img{
	display:inline;
	margin-bottom:15px;
}
.top-contact-mail a:hover {
	opacity: 0.7;
}
.top-service-box{
	width:100%;
	background-image: url("../image/paper-bg.png");
	background-repeat: repeat;
	padding:10px 0 10px 0;
}
.top-service-box2{
	width:100%;
	background-image: url("../image/service-bg.png");
	background-repeat: no-repeat;
	background-position: left 6px;
}
.top-service-inner{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.top-service-main{
	width: 500px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.top-service-photo{
	width: 100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.top-service-item1 {
	width: 293px;
	height: 416px;
	line-height:23px;
	display:inline-block;
	padding:250px 20px 0 20px;
	margin:0 18px 0 18px;
	vertical-align:top;
	background-image: url("../image/service-i01.png");
	background-repeat: no-repeat;
	background-position: left 6px;
}
.top-service-item1:hover {
	background-image: url("../image/service-i01-2.png");
	background-repeat: no-repeat;
}
.top-service-item2{
	width: 293px;
	height: 416px;
	line-height:23px;
	display:inline-block;
	padding:250px 20px 0 20px;
	margin:0 18px 0 18px;
	vertical-align:top;
	background-image: url("../image/service-i02.png");
	background-repeat: no-repeat;
	background-position: left 6px;
}
.top-service-item2:hover {
	background-image: url("../image/service-i02-2.png");
	background-repeat: no-repeat;
}
.top-service-item3{
	width: 293px;
	height: 416px;
	line-height:23px;
	display:inline-block;
	padding:250px 20px 0 20px;
	margin:0 18px 0 18px;
	vertical-align:top;
	background-image: url("../image/service-i03.png");
	background-repeat: no-repeat;
	background-position: left 6px;
}
.top-service-item3:hover {
	background-image: url("../image/service-i03-2.png");
	background-repeat: no-repeat;
}
.top-result-box{
	width:100%;
	background:#EAE2CC;
	background-image: url("../image/result-bg.png");
	background-repeat: no-repeat;
	background-position: right 6px;
	padding:40px 0 30px 0;
}
.top-result-inner{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.top-result-main{
	width: 500px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

.top-result-photo{
	width: 100%;
	margin-top:20px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
}
.top-result-photo-item {
	width: 183px;
	margin: 0 6px 10px 6px;
	display: block;
	position: relative;
}
.top-result-photo-item:hover::before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	background: url("../image/result-top-bg.png");
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.top-result-photo img{
	display: block;
}
.top-result-title {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
}
.top-result-photo-item:hover .top-result-title {
	opacity: 1;
}
.top-result-txt {
	width: 80%;
	margin: 10px auto;
	display: block;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
.top-result-more {
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #fff;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}


.top-process-box{
	width:100%;
	background-image: url("../image/paper-bg.png");
	background-repeat: repeat;
	padding:10px 0 10px 0;
}
.top-process-box2{
	width:100%;
	background-image: url("../image/process-bg.png");
	background-repeat: no-repeat;
	background-position: left 6px;
}
.top-process-inner{
	width:1000px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
}
.top-process-main{
	width: 100%;
	font-size: 12px;
	line-height: 22px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.top-process-main p{
	margin-bottom:0;
}
.top-process-photo{
	width: 100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.top-process-photo img{
	display:inline;
	margin:0 5px 0 5px;
}

.top-column-box {
	width:100%;
	background:#EAE2CC;
	padding: 60px 0;
}
.top-column-inner{
	width:1000px;
	margin: 0 auto;
	text-align: center;
}
.top-column-inner h2 img {
	margin: 0 auto;
}
.top-column-inner .btn-column {
	margin-top: 40px;
	padding: 10px 40px;
	display: inline-block;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 6px;
	background:#F00C22; 
	position: relative;
}
.top-column-inner .btn-column::after {
	content: '';
	width: 9px;
	height: 11px;
	background: url('../image/arrow_over.png') center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: calc(50% - 6px);
	right: 10px;
}
.top-column-inner .btn-column:hover {
	opacity: 0.7;
	text-decoration: none;
}



/* ��g�i�t�b�^�[�j */
#footer{
	width:100%;
	background-image: url("../image/footer-bg.png");
	background-repeat: repeat;
}
#footer-inner {
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	display:inline;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	clear:both;
	padding-bottom:30px;
}
.footer-icon1-box{
	width:280px;
	display:inline-block;
	vertical-align:top;
}
.footer-icon1{
	width:250px;
	height:30px;
	background-image: url("../image/footer-icon01.png");
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left:30px;
	margin-bottom:20px;
}
.footer-icon2-box{
	width:250px;
	display:inline-block;
	vertical-align:top;
}
.footer-icon2{
	width:220px;
	height:30px;
	background-image: url("../image/footer-icon02.png");
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left:30px;
	margin-bottom:20px;
}
.footer-menu{
	width:120px;
	background-image: url("../image/arrow.png");
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left:15px;
	display:inline-block;
	font-size: 12px;
	line-height: 28px;
}
.footer-menu2{
	width:250px;
	background-image: url("../image/arrow.png");
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left:15px;
	display:inline-block;
	font-size: 12px;
	line-height: 28px;
}
#footer-left-box{
	width:550px;
	padding-top:50px;
	display:block;
}
#footer-right-box{
	width:450px;
	padding-top:50px;
	display:table;
}
#footer-logo{
	width:180px;
	display:table-cell;
	vertical-align:middle;
}
#footer-company{
	width: 270px;
	padding:10px 0 10px 0;
	font-size: 12px;
	line-height:23px;
	display:table-cell;
	vertical-align:top;
	background-image: url("../image/footer-border.png"), url("../image/footer-border.png");
	background-position: left top , left bottom;
	background-repeat: no-repeat, no-repeat;
}
#footer-company a:link, #footer-company a:visited, #footer-company a:active, #footer-company a:hover{
	color:#333333;
	text-decoration:none;
}
#footer-company img{
	display:inline;
	text-align:center;
}
#footer-copy-box{
	width: 100%;
	background-color:#000000;
	color:#FFFFFF;
	font-size:11px;
	padding:5px 0 5px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}



/* �E���̃g�b�v�֖߂�pCSS */
#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#pageTop i {
	padding-top: 6px;
	text-align:center;
}
#pageTop i img{
	display:inline;
}
#pageTop a {
	display: block;
	z-index: 999;
	padding: 10px 0 0 0;
	border-radius: 30px;
	width: 60px;
	height: 60px;
	background-color: #000000;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}



/*�T�u�y�[�W*/
#sub-hd {
	width: 100%;
	height:130px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url("../image/hd-bg.png");
	background-repeat:repeat;
}
#sub-hd-inner{
	width:1000px;
	vertical-align: top;
	display: inline-block;
}
#sub-photo{
	width: 100%;
	/*border-top:5px solid #E10916;*/
	margin-left: auto;
	margin-right: auto;
}
#sub-title{
	width:1000px;
	padding-top: 48px;
	padding-bottom: 44px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}
#sub-title2{
	width:100%;
	border-bottom:1px dotted #333333;
	text-align: center;
	padding-top:70px;
	margin-bottom:30px;
}
#sub-title2 img{
	display:inline;
}
.sub-base-text{
	width: 100%;
	margin-bottom:30px;
	text-align: center;
}
.sub-base-text p{
	margin-bottom:0;
}
.sub-base-image{
	width: 100%;
	margin-bottom:30px;
	text-align: center;
}
.sub-base-image img{
	display:inline;
}
.pattern-bg1{
	width:100%;
	background-image: url("../image/paper-bg.png");
	background-repeat: repeat;

}
.pattern-bg2{
	width:100%;
	background-image: url("../image/gradation.png");
	background-repeat: repeat-x;
}
.pattern-bg3{
	width:100%;
	background:#EAE2CC;
}
.pattern-bg-none{
	width:100%;

}
.design-bg1{
	width:100%;
	background-image: url("../image/service-bg.png");
	background-repeat: no-repeat;
	background-position: left 80px;
}
.design-bg2{
	width:100%;
	background-image: url("../image/process-bg.png");
	background-repeat: no-repeat;
	background-position: left 80px;
}
.design-bg3{
	width:100%;
	background-image: url("../image/scene-bg.png");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.design-bg4{
	width:100%;
	background-image: url("../image/scene-bg2.png");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.design-bg5{
	width:100%;
	background-image: url("../image/result-bg.png");
	background-repeat: no-repeat;
	background-position: right 80px;
}
.st-box1{
	width:100%;
}



#title-bg-service{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../service/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-advantage{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../advantage/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-advantage{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../advantage/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-result{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/result/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-user{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../user/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-faq{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../faq/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-company{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../company/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-sitemap{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../sitemap/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-info{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/info/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-policy{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/info/title-bg-policy.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
#title-bg-column{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
.service-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
}
.advantage-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
}
.result-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.user-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.faq-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
}
.company-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
}
.sitemap-base{
	width:850px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:70px;
	padding-bottom:50px;
}
.info-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
}
.policy-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:70px;
	padding-bottom:50px;
}



/* �T�[�r�X */
.service-price{
	width:100%;
	margin-bottom: 50px;
	display:flex;
}
.service-price-item{
	width:100%;
	margin-left:5px;
	margin-right:5px;
	text-align: left;
}
.service-price-item img{
	display:inline;
}
.service-base-separate{
	width:1000px;
	background-image:url("../image/separate.png");
	background-repeat:no-repeat;
	padding-bottom:30px;
}
.service-st2-box{
	width:100%;
	padding:30px 0 30px 0;
	text-align:center;
}
.service-st2-box img{
	display:inline;
	margin:10px 0 10px 0;
}
.service-st3-box{
	width:100%;
	display:table;
	margin-bottom:30px;
}
.service-st3-left{
	width:500px;
	text-align:left;
	display:table-cell;
	vertical-align:top;
}
.service-st3-right{
	width:440px;
	padding-top:36px;
	padding-left:60px;
	display:table-cell;
}
.service-st3-box2{
	width:100%;
	display:flex;
	padding-bottom: 30px;
}
.service-st3-item1{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st3-01.png");
	background-repeat:no-repeat;
	margin-left:0;
	margin-right:20px;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st3-item2{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st3-02.png");
	background-repeat:no-repeat;
	margin-left:20px;
	margin-right:20px;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st3-item3{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st3-03.png");
	background-repeat:no-repeat;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st4-box{
	width:100%;
	display:table;
	padding-top: 50px;
	margin-bottom:30px;
}
.service-st4-left{
	width:440px;
	padding-right:60px;
	text-align:left;
	padding-top:36px;
	display:table-cell;
	vertical-align:top;
}
.service-st4-right{
	width:500px;
	display:table-cell;
}
.service-st4-box2{
	width:100%;
	display:flex;
	padding-bottom: 30px;
}
.service-st4-item1{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st4-01.png");
	background-repeat:no-repeat;
	margin-left:0;
	margin-right:20px;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st4-item2{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st4-02.png");
	background-repeat:no-repeat;
	margin-left:20px;
	margin-right:20px;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st4-item3{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st4-03.png");
	background-repeat:no-repeat;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st5-box{
	width:100%;
	display:table;
	padding-top: 50px;
	margin-bottom:30px;
}
.service-st5-left{
	width:500px;
	text-align:left;
	display:table-cell;
	vertical-align:top;
}
.service-st5-right{
	width:440px;
	padding-left:60px;
	padding-top:36px;
	display:table-cell;
}
.service-st5-box2{
	width:100%;
	display:flex;
	padding-bottom: 30px;
}
.service-st5-item1{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st5-01.png");
	background-repeat:no-repeat;
	margin-left:0;
	margin-right:20px;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st5-item2{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st5-02.png");
	background-repeat:no-repeat;
	margin-left:20px;
	margin-right:20px;
	text-align: left;
	padding:165px 20px 10px 20px;
}
.service-st5-item3{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st5-03.png");
	background-repeat:no-repeat;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	padding:165px 20px 10px 20px;
}



/* ���Ђ̋��� */
.advantage-box1{
	width:100%;
	display:table;
	padding-top:30px;
	margin-bottom:30px;
}
.advantage-box1-left{
	width:500px;
	text-align:left;
	display:table-cell;
	vertical-align:top;
}
.advantage-box1-right{
	width:440px;
	padding-left:60px;
	padding-top:67px;
	display:table-cell;
}
.advantage-box2{
	width:100%;
	display:table;
	padding-top:30px;
	margin-bottom:30px;
}
.advantage-box2-left{
	width:440px;
	padding-top:67px;
	padding-right:60px;
	display:table-cell;
}
.advantage-box2-right{
	width:500px;
	text-align:left;
	display:table-cell;
	vertical-align:top;
}

/* �悭���邲���� */
.faq-box{
	width:483px;
	height:195px;
	margin:7px 7px 20px 7px;
	display:inline-block;
}
.faq-question{
	width:483px;
	height:69px;
	font-size: 18px;
	color:#FFFFFF;
	padding-left:50px;
	padding-right:20px;
	padding-top:5px;
	background-image: url("../faq/image/question-box.png");
	background-repeat: no-repeat;
	vertical-align: middle;
	display:table-cell;
	line-height: 25px;
}
.faq-answer{
	width:483px;
	height:126px;
	padding:20px;
	background-image: url("../faq/image/answer-box.png");
	background-repeat: no-repeat;
}
.faq-icon {
	float: left;
	vertical-align: top;
	padding: 5px 5px 5px 0; 
}
.faq-icon img {
	margin-right:15px;
}



/* ��ЏЉ� */
.company-table {
	width:1000px;
	text-align:center;
	margin-bottom:30px;
	display:table;
}
.company-table-row {
	width:100%;
	text-align:center;
	margin-bottom:30px;
	display:table-row;
}
.company-table-th {
	width:20%;
	font-weight: normal;
	height:50px;
 	background-image: url("../company/image/th.png");
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: bottom;
	background-position: bottom left;
	padding: 5px 10px 2px 15px;
	margin-right:100px;
	display:table-cell;
}
.company-table-td {
	width:80%;
	font-weight: normal;
	background-image: url("../company/image/td.png");
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: bottom;
	padding: 5px 10px 2px 5px;
	background-position: bottom left;
	display:table-cell;
}
.map-title{
	width: 200px;
	color:#FFFFFF;
	background:#000000;
	padding:5px;
	border-radius: 5px;        
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;  
	margin-top:10px;
	margin-bottom:20px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.map-address{
	width: 100%;
	text-align:center;
}
.map-box{
	width: 100%;
	padding-bottom:50px;
	display:flex;
}
.map-box-left{
	width: 500px;
	text-align:center;
}
.map-box-left img{
	display:inline-block;
}
.map-box-right{
	width: 500px;
	text-align:center;
}
.map-box-right img{
	display:inline-block;
}
.map-box2{
	padding-top:30px;
	position: relative;
}
.nv-map1{
	position: absolute;
	bottom: -30px;
}
.nv-map2{
	position: absolute;
	right:0;
	bottom: -30px;
}



/* ���₢���킹 */
.info-tel{
	width:800px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
.info-tel-border{
	width:100%;
}
.info-tel-border img{
	margin-bottom:10px;
}
.info-tel-text{
	width: 100%;
	margin-bottom:30px;
	text-align: center;
}
.info-tel2{
	width:600px;
	padding-bottom:30px;
	margin-left: auto;
	margin-right: auto;
	display:flex;
}
.info-tel2-left{
	width:50%;
	margin-right:20px;
	text-align:right;
}
.info-tel2-left img{
	display:inline;
}
.info-tel2-right{
	width:50%;
	margin-right:20px;
	text-align:left;
}
.info-arrow{
	font-size:18px;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
}
.info-arrow img{
	display:inline;
	margin-top:10px;
}
.info-flow{
	width:100%;
	margin-bottom:30px;
}
.info-table {
	width:1000px;
	text-align:center;
	margin-bottom:30px;
	display:table;
}
.info-table-row {
	width:100%;
	text-align:center;
	margin-bottom:30px;
	display:table-row;
}
.info-table-th {
	width:350px;
	height:50px;
 	background-image: url("../image/info/th.png");
	background-repeat: no-repeat;
	text-align: left;
	background-position: bottom left;
	padding: 15px 10px 15px 15px;
	margin-right:100px;
	display:table-cell;
}
.info-table-th span.option {
	padding:0 15px 0 15px;
	background-color: #BCBCBC;
	float: right;
	right:10px;
	clear: both;
	margin-right:40px;
}
.info-table-th span.required {
	padding:0 15px 0 15px;
	background-color: #d20000;
	color: #FFFFFF;
	float: right;
	clear: both;
	margin-right:40px;
}

.info-table-td {
	width:650px;
	font-weight: normal;
	background-image: url("../image/info/td.png");
	background-repeat: no-repeat;
	text-align: left;
	padding: 15px 10px 15px 5px;
	background-position: bottom left;
	display:table-cell;
}
.info-form-td{
	width:80%;
	padding: 12px;
	box-sizing: border-box;
	background: #fff;
	border: none;
	-webkit-appearance: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	font-size: 14px;
	font-size: 1.4rem;
}
.info-form-td input {
	border: none;
}
.info-form-td input:focus {
	outline: none;
}
.info-form-td textarea {
	border: none;
	resize: none;
}
.info-form-td textarea:focus {
	outline: none;
}

.info-privacy-form{
	height: 185px;
	padding: 10px 30px 10px 10px;
	overflow: auto;
	box-sizing: border-box;
	border: 1px solid #d0d0d0;
	background: #fff;
}
.info-privacy-form b {
        font-weight: 700;
        font-size: 18px;
        font-size: 1.8rem;
}
.info-privacy-form p {
        margin: 15px 0 30px;
}
.info-privacy-form ol {
        margin: 15px 0 30px 1.5em;
}
.info-privacy-form ol li {
        list-style-type: decimal;
        margin: 0 0 15px 0;
}
.info-agree-text{
	margin-top:10px;
	margin-bottom:10px;
        font-weight: bold;
}
.chk_wrap {
    width: 100%;
	position: relative;
}
.chk_wrap .wpcf7-list-item {
    margin: 0.5em 0 0;
}
.chk_wrap label span {
	display: inline-block;
    position: relative;
    padding-top: 2px;
    padding-left: 32px;
	background: url(../image/chk_off.png) no-repeat left center;
}

.chk_wrap input:checked + span {
	background: url(../image/chk_on.png) no-repeat left center;
}


.send {
	width:100%;
	margin: 60px 0 0 0;
	text-align: center;
}
.send li {
	display: inline-block;
	margin: 0 60px;
}
.send input[type="submit"]{
	background: url(../image/info/submit_btn_off.png) no-repeat center top;
	display: inline-block;
	width: 269px;
	height: 69px;
	border: 0;
	color: inherit;
	margin: 0 10px;
	padding: 0;
	-webkit-appearance: button;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
	text-indent: 10000px;
	outline: none;
}
.send input[type="submit"]:hover {
	background: url(../image/info/submit_btn_on.png) no-repeat center top;
}
.send input[name="submitConfirm"]{
	background: url(../image/info/confirm_btn_off.png) no-repeat center top;
}
.send input[name="submitConfirm"]:hover {
	background: url(../image/info/confirm_btn_on.png) no-repeat center top;
}
.send input[name="submitBack"]{
	background: url(../image/info/back_btn_off.png) no-repeat center top;
}
.send input[name="submitBack"]:hover {
	background: url(../image/info/back_btn_on.png) no-repeat center top;
}
.policy-box{
	display:block;
	margin-bottom:30px;
}
.policy-title {
	margin: 0 0 10px 0;
	padding: 0 0 0 32px;
	background: url(../image/info/circle.png) no-repeat left center;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
}



/* �T�C�g�}�b�v */
.sitemap-title h2 {
	width: 100%;
  	padding: 0 0 10px 0;
	background: url(../image/border.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 17px;
	font-size: 1.7rem;
}
.sitemap-title h2:before {
	content: "";
 	background: url(../image/footer-icon01.png) no-repeat left center;
	display: inline-block;
	width: 22px;
	height: 27px;
	margin: 0 10px 0 7px;
	vertical-align: -8px;
}
.sitemap-title2 h2 {
 	width: 100%;
 	padding: 0 0 10px 0;
	background: url(../image/border.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 17px;
	font-size: 1.7rem;
}
.sitemap-title2 h2:before {
	content: "";
 	background: url(../image/footer-icon02.png) no-repeat left center;
	display: inline-block;
	width: 22px;
	height: 27px;
	margin: 0 10px 0 7px;
	vertical-align: -8px;
}
.sitemap-box{
	width:100%;
	display:inline-block;
	padding:0 10px 50px 40px;
}
.sitemap-item{
	float: left;
	min-width: 150px;
	margin: 45px 45px 0 0;
}
.sitemap-item a {
	display: block;
	height: 56px;
	padding: 0 0 0 35px;
	background: #fff;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	line-height: 56px;
	background: url(../image/arrow.png) no-repeat 15px 50% #fff;
	color: #000;
}
.sitemap-item2{
	float: left;
	min-width: 170px;
	margin: 45px 0 0 0;
}
.sitemap-item2 a {
	display: block;
	height: 56px;
	padding: 10px 0 0 35px;
	background: #fff;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	line-height: 20px;
	background: url(../image/arrow.png) no-repeat 15px 50% #fff;
	color: #000;
}



/* �������� */
.result-bg{
	width:100%;
	background-image: url("../image/gradation.png");
	background-repeat: repeat-x;

}
.result-list-box{
	width: 100%;
	margin:30px 0 0 0;
	padding:0 0 50px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.result-list-item{
	/* width: 317px; */
	width: calc((100% - 40px) / 5);
	font-size: 12px;
	margin:5px 4px 15px 4px;
	text-align: center;
	display:inline-block;
	vertical-align: top;
}
.result-list-item img{
	zoom:100%;
	width: 100%;
	height: auto;
	margin-bottom:5px;
}
.result-list-item :hover {
	opacity: 0.7;
}
.result-list-item .item-title{
	font-size: 13px;
	text-align: center;
}
.result-list-item .item-comment{
	font-size: 14px;
	text-align: left;
}
.result-detail-box1{
	width:100%;
	border-bottom:1px dotted #333333;
	text-align: center;
	padding-top:30px;
	display:table;
}
.result-detail-title{
	width:calc(100% - 180px);
	font-size: 37px;
	display:table-cell;
	text-align: left;
}
.result-detail-tolist{
	vertical-align: bottom;
	width:150px;
	text-align: right;
	padding-left:20px;
	background-image: url("../image/arrow.png");
	background-repeat: no-repeat;
	background-position: left 10px bottom 7px;
	display:table-cell;
}
.result-detail-box2{
	width: 100%;
	margin:30px 0 0 0;
	padding:0 0 40px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.result-detail-box2 img{
	zoom:92%;
	width: 100%;
	height: auto;
}
.result-detail-item{
	/* width: 317px; */
	width: calc((100% - 60px) / 5);
	margin:5px 6px 5px 6px;
	text-align: left;
	display:inline-block;
}
.result-detail-comment{
	width: 100%;
	text-align: left;
	margin:0 0 40px 0;
}
.result-navi{
	width:100%;
	display: table;
	padding-bottom: 30px;
}
.result-navi-back{
	width:300px;
	display: table-cell;
	text-align:right;
	vertical-align:middle;
}
.result-navi-back img{
	display: inline;
}
.result-navi-list{
	width:400px;
	display: table-cell;
	text-align:center;
}
.result-navi-list img{
	display: inline;
}
.result-navi-next{
	width:300px;
	display: table-cell;
	text-align:left;
	vertical-align:middle;
}
.result-navi-next img{
	display: inline;
}



/* ���q�l�̐� */
.user-box{
	width:850px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}
.user-up{
	width:100%; 
}
.user-lr{
	width:100%;
	background-image: url("../user/image/user-lr.png");
	background-repeat: repeat-x;
	padding:20px 40px 20px 40px;
}
.user-dn{
	width:100%; 
}
.user-comment{
	width: 100%;
}
.user-title{
	width:100%;
	font-size: 17px;
	font-weight:bold;
	line-height:35px;
	padding-bottom: 5px;
	margin-bottom:15px;
	text-align:center;
	background-image: url("../image/note.png");
	background-repeat: no-repeat;
	background-position: bottom;
}
.user-photo-l{
	float: left;
	vertical-align: top;
	padding: 5px 20px 0 0;
}
.user-photo-l img{
	display:inline;
	zoom: 100%;
	margin-right:20px;
}



/* CGI */
#cgi-base{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:30px;
}
.cgi-table {
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
	display:table;
}
.cgi-table-row {
	width:100%;
	text-align:center;
	margin-bottom:30px;
	display:table-row;
}
.cgi-table-th {
	width: 350px;
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        padding: 10px 10px 10px 10px;
        background-image: url("../image/info/th.png");
        background-repeat: no-repeat;
        background-position: left bottom;
	display:table-cell;
}
.cgi-table-td {
	width: 650px;
        text-align: left;
        padding: 5px 10px 5px 10px;
        background-image: url("../image/info/td.png");
        background-repeat: no-repeat;
        background-position: bottom;
	display:table-cell;
}
.cgi-table-th span.option {
	padding:0 15px 0 15px;
	background-color: #BCBCBC;
	float: right;
	right:10px;
	clear: both;
	margin-right:40px;
}
.cgi-table-th span.required {
	padding:0 15px 0 15px;
	background-color: #d20000;
	color: #FFFFFF;
	float: right;
	clear: both;
	margin-right:40px;
}
.cgi-table-button{
	float: left;
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
}
.cgi-button-custom {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:50px;
	padding-right:50px;
	cursor:pointer;
	color:#333;
	font-weight:bold;
	background:#f5f5f5;
	text-shadow:1px 1px 0px #fff;
}
#cgi-title{
	width:100%;
	border-bottom:1px dotted #333333;
	text-align: center;
	padding-top:100px;
	margin-bottom:30px;
}
#cgi-title img{
	display:inline;
}



/*�R����*/

.container {
  display: flex;
  margin: 60px auto 100px;
  max-width: 1000px;
}
.container a:hover {
  opacity: .8;
}
.container .column_cnt {
  width: 700px;
}
.container .column_cnt table {
  display: block;
  margin: 0 0 40px;
}
.container .column_cnt table tr:nth-child(2n) {
  background: #eee;
}
.container .column_cnt table td {
  border-collapse: collapse;
  border: 1px solid #333;
  padding: 10px;
}
.container .column_cnt img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.container .column_cnt h1 {
  margin: 20px 0;
  font-size: 32px;
}
.container .column_cnt h2 {
  margin: 20px 0;
  border-left: solid 5px #E60712;
  padding: 0 0 0 10px;
  display: block;
}
.container .column_cnt h3 {
  margin: 20px 0 0;
}
.container .column_cnt h3:before {
  content: '';
	width: 10px;
    height: 10px;
	margin-right: 5px;
    background: #000;
    display: inline-block;
}
.container .column_cnt p {
  padding: 10px 0 20px;
}
.container .column_cnt .column_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.container .column_cnt .column_list a._link {
  display: block;
  width: 30%;
  margin: 10px 5% 10px 0;
  box-sizing: border-box;
  box-shadow: 2px 5px 8px #ddd;
  padding: 8px;
}
.container .column_cnt .column_list a._link:nth-child(3n) {
  margin: 10px 0;
}
/*
.container .column_cnt .column_list:before {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
.container .column_cnt .column_list:after {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
*/
.container .column_cnt .column_list .date {
  font-size: 12px;
  margin: 6px 0 2px;
  font-weight: bold;
}


.container .column_cnt .pager {
  position: relative;
  width: 100%;
  margin: 40px 0 0;
}
.container .column_cnt .pager .pagenation {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pager .pagenation a, 
.pager .pagenation span {
  padding: 6px 10px;
  border: solid 2px #b5121f;
  border-radius: 4px;
  color: #b5121f;
  font-weight: bold;
  display: inline-block;
  margin: 0 5px;
}
.pager .pagenation a:hover, 
.pager .pagenation .current {
  text-decoration: none;
  background: #b5121f;
  color: #fff;
  opacity: 1;
}


.container .column_cnt .single-pager {
  position: relative;
  width: 100%;
  margin: 40px 0 0;
  text-align: center;
}
.container .column_cnt .single-pager ._list {
  display: inline-block;
  margin: 0 auto;
}
.container .column_cnt .single-pager ._prev {
  position: absolute;
  top: 0;
  left: 0;
}
.container .column_cnt .single-pager ._next {
  position: absolute;
  top: 0;
  right: 0;
}


.container .column_cnt._img img {
  max-width: 80%;
}
.container .column_cnt ._bld {
  font-weight: bold;
}
.container .column_cnt ._marker01 {
  background: linear-gradient(rgba(0, 0, 0, 0) 60%, #fff700 0%);
}
.container .column_cnt .image_box01 {
  display: flex;
  justify-content: center;
}
.container .column_cnt .image_box01 .arrow {
  display: flex;
  align-items: center;
}
.container .column_cnt .image_box01 .arrow img {
  width: 50px;
  height: 50px;
}
.container .column_cnt .image_box01 img {
  margin: 0;
}
.container .main .ovf table {
  width: 80%;
  border: solid 1px #333;
  border-collapse: collapse;
  margin: 0 auto 20px;
}
.container .main .ovf table caption {
  font-weight: bold;
  text-align: center;
}
.container .main .ovf table td {
  min-width: 150px;
  border: solid 1px #333;
  border-collapse: collapse;
  padding: 0 10px;
}
.container .side {
  width: 300px;
  margin: 0 0 0 20px;
  box-sizing: border-box;
}
.container .side .side_cnt_ttl {
  color: #fff;
  background: #b5121f;
  text-align: center;
  margin: 10px 0;
  padding: 10px 0;
  border-radius: 4px;
}
.container .side .side_cnt2 {
  margin: 0 0 20px;
}
.container .side ul {
	list-style: none;
}
.container .side .side_cnt2 ul li:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #b5121f;
  display: inline-block;
}
.container .side .side_cnt3 {
  margin: 0 0 20px;
}
.container .side .side_cnt3 ul li.popular-posts-item {
  display: flex;
  padding: 10px 0;
  border-bottom: solid 1px #ccc;
}
.container .side .side_cnt3 ul li a {
  display: block;
  width: 150px;
  height: auto;
}
.container .side .side_cnt3 ul li a img {
  max-width: 100%;
  height: auto;
}
.container .side .side_cnt3 ul li a.wpp-post-title {
  width: 100%;
  margin: 0 0 0 10px;
  box-sizing: border-box;
}
/*
.container .side .side_cnt3 ul li:first-child {
  display: none;
}
*/